.RadMenu_Footer {float: left;}

.RadMenu_Footer .rmLink
{
	font-size: 0.95;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	padding: 54px 11px;
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
.RadMenu_Footer .rmItem:first-child .rmLink { padding: 54px 11px 54px 20px; }

.RadMenu_Footer .rmLink:hover	{
	cursor: pointer;
	background: #31aaa5;
	text-shadow: 0 0 3px #045453;
	}